---
references:
- id: BengioFlow2021
  accessed:
    - year: 2023
      month: 2
      day: 13
  author:
    - family: Bengio
      given: Emmanuel
    - family: Jain
      given: Moksh
    - family: Korablyov
      given: Maksym
    - family: Precup
      given: Doina
    - family: Bengio
      given: Yoshua
  citation-key: BengioFlow2021
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2021
  page: 27381–27394
  publisher: Curran Associates, Inc.
  title: >-
    Flow Network based Generative Models for Non-Iterative Diverse Candidate
    Generation
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2021/hash/e614f646836aaed9f89ce58e837e2310-Abstract.html
  volume: '34'

- id: BengioGFlowNet2022
  accessed:
    - year: 2023
      month: 2
      day: 13
  author:
    - family: Bengio
      given: Yoshua
    - family: Lahlou
      given: Salem
    - family: Deleu
      given: Tristan
    - family: Hu
      given: Edward J.
    - family: Tiwari
      given: Mo
    - family: Bengio
      given: Emmanuel
  citation-key: BengioGFlowNet2022
  DOI: 10.48550/arXiv.2111.09266
  issued:
    - year: 2022
      month: 8
      day: 15
  number: arXiv:2111.09266
  publisher: arXiv
  title: GFlowNet Foundations
  type: article
  URL: http://arxiv.org/abs/2111.09266

- id: JainGFlowNets2023
  accessed:
    - year: 2023
      month: 5
      day: 29
  author:
    - family: Jain
      given: Moksh
    - family: Deleu
      given: Tristan
    - family: Hartford
      given: Jason
    - family: Liu
      given: Cheng-Hao
    - family: Hernandez-Garcia
      given: Alex
    - family: Bengio
      given: Yoshua
  citation-key: JainGFlowNets2023
  container-title: Digital Discovery
  DOI: 10.1039/D3DD00002H
  issued:
    - year: 2023
  language: en
  publisher: Royal Society of Chemistry
  title: GFlowNets for AI-driven scientific discovery
  type: article-journal
  URL: https://pubs.rsc.org/en/content/articlelanding/2023/dd/d3dd00002h
...
